---
apiVersion: build.openshift.io/v1
items: []
kind: BuildList
metadata:
  resourceVersion: "53917"
  selfLink: /apis/build.openshift.io/v1/namespaces/openshift-kube-storage-version-migrator-operator/builds
